libwww-perl

Errors

libwww-perl-6.04 has the following 5 errors.

CategoryError
consistent_version6.00,6.02,6.03,6.04
missing_prereqsHTTP-GHTTP
no_pod_errorslibwww-perl-6.04/lib/LWP.pm -- Around line 615: Non-ASCII character seen before =encoding in 'K├Ânig,'. Assuming UTF-8
use_strictLWP::MemberMixin, LWP::Debug, LWP, LWP::DebugFile
use_warningsLWP::Protocol::nntp, LWP::Protocol::ftp, LWP::ConnCache, LWP::Protocol::loopback, LWP::Protocol::file, LWP::Protocol::GHTTP, LWP::Protocol::gopher, LWP::Simple, LWP::MemberMixin, LWP::RobotUA, LWP::Authen::Basic, LWP::Protocol, LWP::Protocol::http, LWP::Debug, LWP, LWP::Protocol::nogo, LWP::Protocol::data, LWP::Protocol::mailto, LWP::DebugFile, LWP::Authen::Digest, LWP::UserAgent, LWP::Protocol::cpan, LWP::Authen::Ntlm